[INFO]
name = La Serra d'Almos
physics = tarmac
author = Gus Garcia 
version = 2.5
date = 2022
comment = Rally RACC Catalunya. Pacenotes by Team Sumppu.
splashscreen = LaSerradAlmos.png
length = 4.1
countrycode = ES